---
title: chatParticipantsForbidden
description: Info on members is unavailable
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: chatParticipantsForbidden  
[Back to constructors index](index.md)



Info on members is unavailable

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|chat\_id|[int](../types/int.md) | Yes|Group ID|



### Type: [ChatParticipants](../types/ChatParticipants.md)


### Example:

```php
$chatParticipantsForbidden = ['_' => 'chatParticipantsForbidden', 'chat_id' => int];
```  


Or, if you're into Lua:

```lua
chatParticipantsForbidden={_='chatParticipantsForbidden', chat_id=int}

```


